Subject: FW: Corpoorate Allocations Plan 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 09:17:48 -0700 (PDT)

Doug - We had similar questions raised in 2001, I believe by Stephen, Greg and Peter Styles.  Without seeing the spreadsheet that outlines your numbers, I think the issue is in how Enron Europe distributes the allocation the business unit received from Corp.  I recall that last year (for 2001) the issue boiled down to how Europe handled the EH&S costs, which are separate from Gov't Affairs - but I don't have a record of what resolution was reached.  Would a similar resolution be in order for 2002, or do we need to re-visit the issue?  I'm happy to help out from the Houston end.

Regards,
Elizabeth

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Tuesday, September 18, 2001 9:58 AM
To:	Linnell, Elizabeth
Subject:	FW: Corpoorate Allocations  Plan 2002

 -----Original Message-----
From: 	Wood, Doug  
Sent:	Wednesday, September 12, 2001 8:27 AM
To:	Shapiro, Richard
Cc:	Dawson, Paul
Subject:	FW: Corpoorate Allocations  Plan 2002

Correspondence on Corp Allocations.  I slightly exaggerated the environmental costs.  Should have been $113K.
D.

 -----Original Message-----
From: 	Lamb, Sally-Anne  
Sent:	11 September 2001 11:03
To:	Wood, Doug
Subject:	RE: Corpoorate Allocations  Plan 2002

Doug
1. The $86K Government Affairs Environment charge is from Susan Warthan c/c 100222. Also the $27K for Environmental Policy and Compliance is from Jeffery Keeler c/c 100223. To query these please email Susan and Jeffery directly. (These charge outs have been based on anticipated usage).

2. Yes, you are correct about Rick's costs you are being allocated 0.9% of a $23.4M budget, (which I assume is his whole departmental costs). Should Europe's charge-out be based on Rick's or the Exec group's time only? You will need to forward an email to Rick for justification if required.

Thank-you & Regards
Sally-Anne Lamb
Management Accountant
Enron Europe Ltd
Corporate Services - Management Reporting
Ph. 44 20 7783 6400

 -----Original Message-----
From: 	Wood, Doug  
Sent:	11 September 2001 08:51
To:	Lamb, Sally-Anne
Cc:	McMahon, Greg
Subject:	RE: Corpoorate Allocations  Plan 2002

S
I'm fine with the 2001 numbers, not so sure about 2002.
1. Where does the 86K for Environment come from and is there anything we can do about it ?  We are covering Europe for ourselves and don't really see why we should pick up a share of Corp's spend on Kyoto etc.
2. If $200K for a Managing Director only represents 0.9% of his costs, then does that mean Rick Shapiro charges out at over $20million p.a. or am I missing something ?
D.

 -----Original Message-----
From: 	Lamb, Sally-Anne  
Sent:	07 September 2001 14:24
To:	Wood, Doug
Cc:	McMahon, Greg
Subject:	Corpoorate Allocations  Plan 2002

Doug,
I have looked through the preliminary 2002 Corporate Allocations spreadsheet and summarised for European Government Affairs as follows:
(All in thousands)
					Plan 2001	Actual YTD 2001	Plan 2002
Government Affairs Environment		70		41			86
Environmental Policy & Compliance	76		44			27
Managing Director Government Affairs	0		0			200
Total					146		85			313

The current run rate indicates that we will be on plan for 2001. 

The allocation of Managing Dierctor Gov Affairs has been based on usage. The proportion to  Europe is 0.9%, however this does in total represent an increase to the European Gov Affairs Corporate Allocations Budget of 114%.

Was this your expectation?

(These exclude international project Finance which is now taken up by continental.)

Sally-Anne

Thank-you & Regards
Sally-Anne Lamb
Management Accountant
Enron Europe Ltd
Corporate Services - Management Reporting
Ph. 44 20 7783 6400